name: Decoupled Router
type: module
description: 'Handles the awkwardness of routing in decoupled architectures.'
core: 8.x
package: Web services
test_dependencies:
  - drupal:path
  - drupal:jsonapi
  - redirect:redirect

# Information added by Drupal.org packaging script on 2019-10-08
version: '8.x-1.11'
project: 'decoupled_router'
datestamp: 1570523295
